@charset "UTF-8";
@import "/css/style.css";

/*-----------------------------------
980px以上用（PC用）
-----------------------------------*/
article table { width: 100%; border-collapse: collapse; }
article th { padding: 10px 40px; background: #ffc; border: solid 1px #ccc; white-space: nowrap; }
article td { padding: 10px 20px; border: solid 1px #ccc; }
article p img { margin: 0 10px 10px 0; float: left; }
article p.centre { text-align: center; }
article div#map { margin: 0 0 30px 0; width: 100%; height: 500px; }
input#w { padding: 5px; width: 50%; font-size: 100%; }
article iframe { width: 100%; height: 500px; }
article ul#results { margin: 0; padding: 0; width: 1224px; list-style: none; }
article ul#results li { margin: 0 24px 24px 0; width: 384px; text-align: center; float: left; }
article ul#results div {}
article ul#results img { margin: 0 0 10px 0; width: auto; max-width: 100%; height: auto; vertical-align: top; }
article ul#results strong { display: block; }
article ul#results strong span { font-weight: 400; }
/* 2019-03-18 */
article ul#results a { margin: 0 0 10px 0; height: 240px; display: block; overflow: hidden; }
article ul#results a img { width: 384px; height: auto; }

article div#spot { margin: 0 0 15px 0; }
article div#spot ul { margin: 0; padding: 0; width: 28%; list-style: none; float: left; }
article div#spot li { margin: 0 0 15px 0; text-align: center; }
article div#spot li img { width: auto; max-width: 100%; height: auto; vertical-align: top; }
article div#spot p { width: 70%; float: right; }
article ul#recommend { margin: 15px 0 0 0; padding: 0; width: 1224px; list-style: none; }
article ul#recommend li { margin: 0 24px 0 0; width: 384px; float: left; }
article ul#recommend img { margin: 0 0 10px 0; width: auto; max-width: 100%; height: auto; vertical-align: top; }
article ul#recommend p { margin: 0; padding: 0; }
/* 2019-03-18 */
article ul#recommend a span { margin: 0 0 10px 0; height: 240px; display: block; overflow: hidden; }
article ul#recommend a img { width: 384px; height: auto; }


/*-----------------------------------
979px以下（タブレット用）
-----------------------------------*/
@media screen and (max-width: 979px) {
}

/*-----------------------------------
767px以下（タブレット／スマートフォン用）
-----------------------------------*/
@media screen and (max-width: 767px) {
article ul#results { width: auto; }
article ul#results li { margin: 0 0 15px 0; width: 100%; box-sizing: border-box; }
article ul#results div { height: auto !important; }
/* 2019-03-18 */
article ul#results a { height: auto; display: inline; }
article ul#results a img { width: 100%; height: auto; }

article div#spot ul { width: 100%; float: none; }
article div#spot li img { width: auto; max-width: 100%; }
article div#spot p { width: 100%; float: none; }
article ul#recommend { width: auto; }
article ul#recommend li { margin: 0 0 15px 0; width: auto; float: none; }
article ul#recommend img {}
/* 2019-03-18 */
article ul#recommend a span { height: auto; display: inline; }
article ul#recommend a img { width: 100%; height: auto; }

}

/*-----------------------------------
iPhone5
-----------------------------------*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
article p img { width: 120px; height: auto; }
article div#map { height: 300px; }
img.sp { display: none; }
}

/*-----------------------------------
479px以下（スマートフォン用）
-----------------------------------*/
@media screen and (max-width: 479px) {
article p img { width: 120px; height: auto; }
article div#map { height: 300px; }
img.sp { display: none; }
}